Debian Bug report logs - #243771
ITP: treeview -- Java re-implementation of Michael Eisen's TreeView [med-bio]

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>

Date: Wed, 14 Apr 2004 20:03:03 UTC

Owned by: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>

Severity: wishlist

Fixed in version treeview/1.1.6.2+dfsg-1

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#243771; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: treeview -- [Biology] Java re-implementation of Michael Eisen's TreeView
Date: Wed, 14 Apr 2004 21:54:19 +0200
Package: wnpp
Severity: wishlist


* Package name    : treeview
  Version         : 1.0.5
  Upstream Author : Alok Saldanha <alok@caltech.edu>
* URL             : http://treeview.sourceforge.net
* License         : GPL
  Description     : [Biology] Java re-implementation of Michael Eisen's TreeView

 TreeView creates a matrix-like display of expression data, known as
 Eisen clustering. The original implementation was a Windows program
 named TreeView by Michael Eisen. This TreeVIew package, sometimes also
 referred to as jTreeView, was rewritten in Java under a free license,
 the original version also comes with the source code, but wants control
 over commercial distribution. And it did not run on Unix.
 .
 The maintainer finds TreeView to be more stable than MapleTree.
 .
  Homepage: http://jtreeview.sourceforge.net

A package is available on mentors.debian.net. Please 


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.20
Locale: LANG=de_DE, LC_CTYPE=de_DE



Changed Bug title. Request was from Andreas Tille <tillea@rki.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 243771-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 243771-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 01 May 2006 11:59:27 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 243771
thanks bts

Further comments on the work done in the bug sent to
243771@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:23:17 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Sat, 27 Apr 2013 10:27:08 GMT) Full text and rfc822 format available.

Bug reopened Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Sat, 27 Apr 2013 10:27:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 27 Apr 2013 20:06:07 GMT) Full text and rfc822 format available.

Owner recorded as Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 28 Apr 2013 09:39:10 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Wed, 15 May 2013 21:03:05 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <moeller@rack7.pzr.uni-rostock.de>:
Bug acknowledged by developer. (Wed, 15 May 2013 21:03:05 GMT) Full text and rfc822 format available.

Message #27 received at 243771-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 243771-close@bugs.debian.org
Subject: Bug#243771: fixed in treeview 1.1.6.2+dfsg-1
Date: Wed, 15 May 2013 21:02:14 +0000
Source: treeview
Source-Version: 1.1.6.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
treeview, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 243771@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated treeview package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 26 Apr 2013 18:00:00 +0200
Source: treeview
Binary: treeview
Architecture: source all
Version: 1.1.6.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 treeview   - Java re-implementation of Michael Eisen's TreeView
Closes: 243771
Changes: 
 treeview (1.1.6.2+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #243771)
 .
   [ Thorsten Alteholz ]
   * debian/watch: watch file added
   * debian/rules: target get-orig-source added
   * debian/control: debhelper 9
   * debian/control: standards version 3.9.4 (no other changes)
   * debian/control: vcs fields added
   * debian/control: team maintenance
   * new upstream release: 1.1.6.2
 .
   [ Steffen Moeller ]
   * New upstream release.
 .
   [ Andreas Tille ]
   * debian/source/format: 3.0 (quilt)
   * Added myself to Uploaders
Checksums-Sha1: 
 5d6b8a1027d6b259c598aca5d0f67b7d1fc64581 1610 treeview_1.1.6.2+dfsg-1.dsc
 9edb59d0241bcbe1d3cb5998517ea3bedf2d0f88 1900488 treeview_1.1.6.2+dfsg.orig.tar.gz
 5c1169b5e289f580c8f1fa37c95d577e96e89323 8825 treeview_1.1.6.2+dfsg-1.debian.tar.gz
 f9bc506f13c2fb6b1e6865ba0f73f8abb7f476cd 2952178 treeview_1.1.6.2+dfsg-1_all.deb
Checksums-Sha256: 
 27c8fb0e9da6e1af7a7622c9f85cab832c8c17388d1123784b9e2a9a058803f2 1610 treeview_1.1.6.2+dfsg-1.dsc
 4485cddbeaff13984a50ac51d0935b59efc8824f39518ca4cc26a9fd78b742cd 1900488 treeview_1.1.6.2+dfsg.orig.tar.gz
 6ee9693d444a85c3090ec4c7294cebd0d2e3547d166b14f5081c861e35cb5e78 8825 treeview_1.1.6.2+dfsg-1.debian.tar.gz
 d2056a048ffe70c3b34bf8abff0af5bfcc6bb74579d3a352bf353b3adf715c64 2952178 treeview_1.1.6.2+dfsg-1_all.deb
Files: 
 5bfed547810c4bdaaeb76abfaf6271ec 1610 contrib/science optional treeview_1.1.6.2+dfsg-1.dsc
 0f3fb02006202033810fda26653fbf46 1900488 contrib/science optional treeview_1.1.6.2+dfsg.orig.tar.gz
 83c2d5c6f1c5746f512633030be1e8f3 8825 contrib/science optional treeview_1.1.6.2+dfsg-1.debian.tar.gz
 506b2900f14f6b9f1a5cc21019698817 2952178 contrib/science optional treeview_1.1.6.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlF9Y0QACgkQ02K2KlS5mJCkRACfQW0rT0U+xXNLX4gQCdqtPJxy
u5UAoJnOJ0KSUFQyVVQRQ01e0GB/8QrE
=Cum5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:38:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:36:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.